Subject: Re: bug#63871: 29.0.91; JIT native comp triggered to compile loaddefs repeatedly on require

From: Jimmy Wong <[email-masked]>
Date: Sat, 3 Jun 2023 15:50:37 +0100

Thanks. I ended up advising get-buffer-create instead as I don’t know how to add a hook to buffer-list-update-hook and not run into an infinite loop.
On 3 Jun 2023 at 3:25 PM +0100, Eli Zaretskii <[email-masked]>, wrote:
> > Date: Sat, 3 Jun 2023 15:17:22 +0100
> > From: Jimmy Wong <[email-masked]>
> > Cc: [email-masked]
> >
> > I’m not entirely sure why but fine. How do I configure Emacs in such a way that whenever this buffer is
> > created, it is buried?
>
> Add a call to bury-buffer to the end of your init file.